import { transformIntoPx } from '@/components/feedback/BmsLoader.vue';

describe('BmsLoader', () => {
  it('should calculate size correctly', async () => {
    expect(transformIntoPx(42)).toBe('42px');
  });
});
